[Count]
Joint=0
Physical=11
Object=40
[Phy 0]
Path=-24.216|24.216|96.144|120.144|96.192|96.216|72.264|72.312#144.312|144.288|192.194|216.240|216.288|228.312#264.312|288.288|288.216|276.192|312.120|336.168|336.216|348.240|336.264|336.288|348.312#408.312|408.288|432.242|468.312#504.312|504.300|528.288|552.264|576.264
Type=Line
X Pos=624
Y Pos=24
[Phy 1]
Col Snd=Wood
Freq Change=120
Fri=1.2
Img=120x12plank
Mass=240
Rec Height=12
Rec Width=120
Type=Rectangle
X Pos=1056
Y Pos=260
[Phy 10]
Path=-24.264|0.264|48.240|72.240|96.288|336.288|360.264|384.264|408.288|480.288|504.264|576.264#576.192|480.192|432.168|360.168|336.144|264.120|288.96|264.48|192.24|240.0|264.-24
Type=Line
X Pos=1224
Y Pos=24
[Phy 2]
Col Snd=Wood
Freq Change=120
Fri=1.2
Img=120x12plank
Mass=240
Rec Height=12
Rec Width=120
Type=Rectangle
X Pos=816
Y Pos=212
[Phy 3]
Col Snd=Wood
Freq Change=120
Fri=1.2
Img=120x12plank
Mass=240
Rec Height=12
Rec Width=120
Type=Rectangle
X Pos=432
Y Pos=258
[Phy 4]
Col Snd=Wood
Freq Change=120
Fri=1.2
Img=120x12plank
Mass=240
Rec Height=12
Rec Width=120
Type=Rectangle
X Pos=312
Y Pos=282
[Phy 5]
Cir Dia=48
No Col=2
Type=Circle
X Pos=168
Y Pos=336
[Phy 6]
Col Snd=Wood
Freq Change=120
Fri=1.2
Img=120x12plank
Mass=240
Rec Height=12
Rec Width=120
Type=Rectangle
X Pos=168
Y Pos=306
[Phy 7]
Cir Dia=48
No Col=2
Type=Circle
X Pos=432
Y Pos=288
[Phy 8]
Cir Dia=48
No Col=2
Type=Circle
X Pos=312
Y Pos=312
[Phy 9]
Path=24.-24|24.168|48.168|48.198|72.210|72.312#72.-24|72.96|96.144|120.168|192.168|264.144|288.168|336.168|336.132|312.120|270.120|270.94|312.94|324.72|312.48|384.-24#504.312|504.240|528.216|576.216#264.312|264.288|312.288|312.312#384.312|384.264|432.264|432.312
Type=Line
X Pos=24
Y Pos=24
[Obj 0]
Img=Palm2
Img X=-30
Img Y=2
SP=Sine Rotation
SP Val A=45
SP Val B=70
SP Val C=10
X Pos=660
Y Pos=132
[Obj 1]
Img=Palm7
Img X=-28
Img Y=18
SP=Sine Rotation
SP Val A=310
SP Val B=85
SP Val C=8
X Pos=660
Y Pos=133
[Obj 10]
Img=Palm6
Img X=28
Img Y=4
SP=Sine Rotation
SP Val A=260
SP Val B=75
SP Val C=7
X Pos=540
Y Pos=132
[Obj 11]
Img=Palm5
Img X=24
Img Y=-17
SP=Sine Rotation
SP Val A=220
SP Val B=65
SP Val C=11
X Pos=535
Y Pos=130
[Obj 12]
Img=Palm8
Img X=15
Img Y=-8
SP=Sine Rotation
SP Val A=345
SP Val B=85
SP Val C=9
X Pos=535
Y Pos=132
[Obj 13]
Img=Palm3
Img X=-18
Img Y=-15
SP=Sine Rotation
SP Val A=90
SP Val B=75
SP Val C=6
X Pos=537
Y Pos=129
[Obj 14]
Img=Palm1
X Pos=660
Y Pos=192
[Obj 15]
Img=Palm1
X Pos=540
Y Pos=192
[Obj 16]
Obj=Fern
Type=Embedded
Variant=2
X Pos=1152
Y Pos=336
[Obj 17]
Obj=Fern
Type=Embedded
Variant=2
X Pos=1182
Y Pos=306
[Obj 18]
Img=Fog
Img Zoom=240
Static Rot=-0.21
X Pos=408
Y Pos=336
[Obj 19]
Img=Fog
Img Zoom=240
Static Rot=0.24
X Pos=204
Y Pos=336
[Obj 2]
Img=Palm4
Img X=24
Img Y=17
SP=Sine Rotation
SP Val A=180
SP Val B=86
SP Val C=9
X Pos=657
Y Pos=132
[Obj 20]
Img=Fog
Img Zoom=240
Static Rot=-0.24
X Pos=120
Y Pos=324
[Obj 21]
Img=Fog
Img Zoom=240
Static Rot=0.21
X Pos=480
Y Pos=324
[Obj 22]
Img=Fog
Img Zoom=240
Static Rot=-0.18
X Pos=360
Y Pos=312
[Obj 23]
Img=Fog
Img Zoom=240
Static Rot=0.15
X Pos=252
Y Pos=312
[Obj 24]
Obj=Fern
Type=Embedded
X Pos=648
Y Pos=264
[Obj 25]
Obj=Fern
Type=Embedded
Variant=2
X Pos=672
Y Pos=240
[Obj 26]
Obj=Fern
Type=Embedded
Variant=2
X Pos=624
Y Pos=252
[Obj 27]
Obj=Fern
Type=Embedded
Variant=2
X Pos=534
Y Pos=270
[Obj 28]
Obj=Fern
Type=Embedded
Variant=2
X Pos=78
Y Pos=240
[Obj 29]
Obj=Fern
Type=Embedded
Variant=1
X Pos=60
Y Pos=228
[Obj 3]
Img=Palm6
Img X=28
Img Y=4
SP=Sine Rotation
SP Val A=260
SP Val B=75
SP Val C=7
X Pos=662
Y Pos=132
[Obj 30]
Obj=Fern
Type=Embedded
X Pos=48
Y Pos=216
[Obj 31]
Obj=Fern
Type=Embedded
X Pos=84
Y Pos=252
[Obj 32]
Obj=FX
Type=Embedded
X Pos=24
Y Pos=48
[Obj 33]
Layer=1
Obj=Start
Obj Val A=1
Obj Val C=1
Obj Val D=1
Type=Embedded
X Pos=60
Y Pos=12
[Obj 34]
Img=Fog
Img Zoom=240
Static Rot=0.15
X Pos=660
Y Pos=300
[Obj 35]
Img=Fog
Img Zoom=240
Static Rot=-0.18
X Pos=732
Y Pos=336
[Obj 36]
Img=Fog
Img Zoom=240
Static Rot=-0.18
X Pos=1800
Y Pos=288
[Obj 37]
Img=Fog
Img Zoom=240
Static Rot=0.21
X Pos=1728
Y Pos=216
[Obj 38]
Img=Secret Door
Layer=1
X Pos=312
Y Pos=132
[Obj 39]
Obj=Secret Exit
Type=Embedded
X Pos=309
Y Pos=132
[Obj 4]
Img=Palm5
Img X=24
Img Y=-17
SP=Sine Rotation
SP Val A=220
SP Val B=65
SP Val C=11
X Pos=656
Y Pos=133
[Obj 5]
Img=Palm8
Img X=15
Img Y=-8
SP=Sine Rotation
SP Val A=345
SP Val B=85
SP Val C=9
X Pos=660
Y Pos=134
[Obj 6]
Img=Palm3
Img X=-18
Img Y=-15
SP=Sine Rotation
SP Val A=90
SP Val B=75
SP Val C=6
X Pos=660
Y Pos=132
[Obj 7]
Img=Palm2
Img X=-30
Img Y=2
SP=Sine Rotation
SP Val A=45
SP Val B=70
SP Val C=10
X Pos=538
Y Pos=132
[Obj 8]
Img=Palm7
Img X=-28
Img Y=18
SP=Sine Rotation
SP Val A=310
SP Val B=85
SP Val C=8
X Pos=542
Y Pos=132
[Obj 9]
Img=Palm4
Img X=24
Img Y=17
SP=Sine Rotation
SP Val A=180
SP Val B=86
SP Val C=9
X Pos=536
Y Pos=132
